Autore Topic: Aggiornato da 3.0.1 a 3.0.2... errore  (Letto 1276 volte)

Offline MaxP4

  • Appassionato
  • ***
  • Post: 411
  • Sesso: Maschio
    • Mostra profilo
Aggiornato da 3.0.1 a 3.0.2... errore
« il: 10 Nov 2012, 15:01:37 »
Stamattina ho provato ad aggiornare il sito dalla versione 3.0.1 alla 3.0.1 tramite la sua utility integrata ma intorno al 70% il server (del cavolo*) ha dato errore e l'installazione andata a donnine facili.


Il sito ovviamente ha smesso di funzionare (lato admin e lato utente) restituendo errore 500.


Fortuna che SanBackup ha rimesso le cose a posto... ma a questo punto volevo sapere se per J 3.0 sempre meglio aggiornare tramite la sua utility oppure caricare il pacchetto tramite la gestione delle estensioni?








* Il solito server di sbarabauz  ::)

Offline ste

  • Instancabile
  • ******
  • Post: 8774
  • Sesso: Femmina
    • Mostra profilo
Re:Aggiornato da 3.0.1 a 3.0.2... errore
« Risposta #1 il: 10 Nov 2012, 15:35:25 »
Fortuna che SanBackup ha rimesso le cose a posto... ma a questo punto volevo sapere se per J 3.0 sempre meglio aggiornare tramite la sua utility oppure caricare il pacchetto tramite la gestione delle estensioni?
Meglio caricare il pacchetto tramite la gestione delle estensioni, il pacchetto  dalla 3.0.1 alla 3.0.2 molto leggero e non dovrebbe dare problemi di questo tipo.
TTI - Team Traduzione Italiano di Joomla.it - Guide su Joomla

 

Host

Torna su